AnsweredAssumed Answered

load .ko on ls1012afrwy

Question asked by YunFeng Yue on Jan 6, 2019
Latest reply on Feb 20, 2019 by Yiping Wang

When I am trying to load a pcie moule on board ls1012afrwy.

It reminds that "module format invalid"

The moudle is compiled with linux kernel 4.9.62 .

 

I want to ask that:

1.Which kind of .ko is matched for the board?

2.Would the board work If I change the BSP system on it to linux 4.9.62?

Outcomes